IPSW-FW(1)

NAME

ipsw-fw - Firmware commands

SYNOPSIS

ipsw fw [flags]

DESCRIPTION

Firmware commands

OPTIONS

-h, --help[=false]
    help for fw

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw(1), ipsw-fw-iboot(1), ipsw-fw-sepfw(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra